body {
    padding: 0px;
    margin: 0px;
}
main {
    padding: 16px;
}
div-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 1px;
    grid-row-gap: 15px;
    }

footer {
    padding: 24px 0px 24px;
    background-color: #b5cf66;
}
img {
    height: 200px;
}
nav {
    border-bottom: 1px solid #000;
    background-color: orangered;
    padding: 16px;
}
nav>a {
    color: white;
}
h1 {
    color: green;
}
a {
    color: #008000;
}
a:link {
    text-decoration: none;
}
a:visited {
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
a:active {
    text-decoration: none;
}
